Skip to main content
Operations Management/Tenant Management (Plus)/Ticket Operations
POSTTicket OperationsSince 3.6.0SynchronousAuth Required

AddTicketTypesToTicketFlowCollection

AddTicketTypesToTicketFlowCollection

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • ticketFlowCollectionUuidStringRequired

    The ticket process UUID.

Body Fields

  • paramsObjectRequired

    Request body parameter object.

    • ticketTypeUuidsListRequired

      The ticket type UUIDs.

  • systemTagsList

    Optional. The system tags.

  • userTagsList

    Optional. The user tags.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/zstack/v1/tickets/flow-collections/{ticketFlowCollectionUuid}/ticket-types

/zstack/v1/tickets/flow-collections/{ticketFlowCollectionUuid}/ticket-types

Operation ID

AddTicketTypesToTicketFlowCollection

Permalink

Request Example

curl -X POST 'http://{host}/zstack/v1/tickets/flow-collections/{ticketFlowCollectionUuid}/ticket-types' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"ticketTypeUuids":["<ticketTypeUuids>"]},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history